## cddlib 094g

=== debian/changelog ===
cddlib (094g-5) unstable; urgency=medium

  * Fix dh-autoreconf syntax (thanks to Logan Rosen for the patch).
    (Closes: #727340, #732590)
  * Bump Standards-Version to 3.9.5.

 -- Tobias Hansen <thansen@debian.org>  Sun, 16 Mar 2014 20:14:41 +0100

cddlib (094g-4) unstable; urgency=low

  * Fix the clean target for arch-only builds (Closes: #721291).

 -- Tobias Hansen <thansen@debian.org>  Sun, 01 Sep 2013 20:04:15 +0200

cddlib (094g-3) unstable; urgency=low

  * Move the reference manual to a separate package libcdd-doc,
    because the file is diffeerent on all architectures.
    (Closes: #718179)

 -- Tobias Hansen <thansen@debian.org>  Thu, 15 Aug 2013 19:46:33 +0200

cddlib (094g-2) unstable; urgency=low

  * Team upload
  * Upload to unstable
  * Use dh-autoreconf
  * Make -dbg package Multi-Arch: same
  * Use canonial anonscm.debian.org URLs for Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Thu, 11 Jul 2013 00:31:30 +0200

cddlib (094g-1) experimental; urgency=low

  * New upstream version (Closes: #578770).
  * New maintainer Debian Science Team, uploader me,
    with permission from Tim Abbott.
  * Renamed libcdd0 to libcdd0d. The ABI changed since the last
    package, but upstream started using the SONAME 0 now. Since the
    package is not widely used, changing the package name, but not the
    SONAME, is enough.
  * debian/patches/cddlib-shared-library.patch:
    - Deleted. Upstream supports the shared library now.
      Closes: #514522
  * Add Vcs-* fields to debian/control (Closes: #578276).
  * The broken symlink NEWS is no longer installed (Closes: #578769). 
  * Link with --no-undefined to ensure all symbols are resolved
    (Closes: #558845).
  * Provide a dbg package (Closes: #581771).
  * Build pdf manual from source.
  * Transition to dh (compat level 9).
  * Build for multiarch.
  * Enable hardening flags via dpkg-buildflags.
  * Standards-Version 3.9.4
  * Use copyright format 1.0.
  * Create watch file.
  * Source package section is math.

 -- Tobias Hansen <thansen@debian.org>  Fri, 01 Feb 2013 23:50:25 +0100

cddlib (094b.dfsg-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621336).

 -- Luk Claes <luk@debian.org>  Sat, 18 Jun 2011 19:37:21 +0200

cddlib (094b.dfsg-4.1) unstable; urgency=low

  * NMU.  Change build-depend from libgmp3-dev to libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Wed, 16 Mar 2011 20:44:10 -0500

cddlib (094b.dfsg-4) unstable; urgency=low

  * Change DEB_AUTO_UPDATE_LIBTOOL to "pre", not "1".  Thanks to James
    Westby (Closes: #506507).

 -- Tim Abbott <tabbott@mit.edu>  Sat, 22 Nov 2008 12:08:04 -0500

cddlib (094b.dfsg-3) unstable; urgency=low

  * Including HISTORY symlink in libcdd-dev package (Closes: #495130).

 -- Tim Abbott <tabbott@mit.edu>  Fri, 15 Aug 2008 02:45:30 -0400

cddlib (094b.dfsg-2) unstable; urgency=low

  * Add missing dependency of libcdd-dev on libcdd0 (Closes: #489986).
  * Update Standards-Version to 3.8.0.

 -- Tim Abbott <tabbott@mit.edu>  Tue, 08 Jul 2008 21:30:17 -0400

cddlib (094b.dfsg-1) unstable; urgency=low

  * Initial release (Closes: #480086).

 -- Tim Abbott <tabbott@mit.edu>  Thu, 05 Jun 2008 23:27:25 -0400
