=== debian/control ===
Source: cddlib
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Homepage: http://www.inf.ethz.ch/personal/fukudak/cdd_home/
Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev
Build-Depends-Indep: latexmk, latex2html
# latex2html is required due to html.sty.
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cddlib.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=debian-science/packages/cddlib.git;a=summary

Package: libcdd-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libgmp-dev, libcdd0d (= ${binary:Version})
Suggests: libcdd-doc
Multi-Arch: same
Description: Library for finding vertices of convex polytopes, development
 The cddlib library is a C library for manipulating general convex
 polyhedra.  It supports converting between the system of linear
 inequalities representation and a vertices and extreme rays
 representation of a polyhedron, and also supports solving linear
 programming problems.
 .
 This package contains the cddlib development files.

Package: libcdd0d
Section: libs
Architecture: any
Conflicts: libcdd0
Depends: ${shlibs:Depends}, ${misc:Depends}, libgmp-dev
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Library for finding vertices of convex polytopes, runtime
 The cddlib library is a C library for manipulating general convex
 polyhedra.  It supports converting between the system of linear
 inequalities representation and a vertices and extreme rays
 representation of a polyhedron, and also supports solving linear
 programming problems.
 .
 This package contains the cddlib shared libraries.

Package: libcdd-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libcdd-doc
Description: Test programs for libcdd
 The cddlib library is a C library for manipulating general convex
 polyhedra.  It supports converting between the system of linear
 inequalities representation and a vertices and extreme rays
 representation of a polyhedron, and also supports solving linear
 programming problems.
 .
 This package contains test programs.

Package: libcdd0d-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
    libcdd0d (= ${binary:Version}),
    ${misc:Depends}
Multi-Arch: same
Description: debugging symbols for libcdd0d
 The cddlib library is a C library for manipulating general convex
 polyhedra.  It supports converting between the system of linear
 inequalities representation and a vertices and extreme rays
 representation of a polyhedron, and also supports solving linear
 programming problems.
 .
 This package contains the debugging symbols for libcdd0d.

Package: libcdd-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libcdd-dev (<< 094g-3)
Breaks: libcdd-dev (<< 094g-3)
Description: documentation for libcdd
 The cddlib library is a C library for manipulating general convex
 polyhedra.  It supports converting between the system of linear
 inequalities representation and a vertices and extreme rays
 representation of a polyhedron, and also supports solving linear
 programming problems.
 .
 This package contains the cddlib reference manual.
