=== debian/watch ===
version=3
ftp://ftp.ifor.math.ethz.ch/pub/fukuda/cdd/cddlib-(.+).tar.gz
