## cddlib 094h

=== debian/changelog ===
cddlib (094h-1) unstable; urgency=medium

  * New upstream release.
  * Create transitional dummy package libcdd-test.

 -- Tobias Hansen <thansen@debian.org>  Mon, 22 Feb 2016 23:10:45 +0000

cddlib (094g-6) unstable; urgency=medium

  * Rename package with tools from libcdd-test to libcdd-tools.
  * Include cdd_both_reps from sagemath in libcdd-tools package.
  * Bump Standards-Version to 3.9.6.

 -- Tobias Hansen <thansen@debian.org>  Sun, 15 Mar 2015 01:56:05 +0100
