=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev
 Build-Depends-Indep: latexmk, latex2html
 # latex2html is required due to html.sty.
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cddlib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=debian-science/packages/cddlib.git;a=summary
 
@@ -42,18 +42,30 @@
  .
  This package contains the cddlib shared libraries.
 
-Package: libcdd-test
+Package: libcdd-tools
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libcdd-doc
-Description: Test programs for libcdd
+Replaces: libcdd-test (<< 094h-1~)
+Breaks: libcdd-test (<< 094h-1~)
+Description: Programs using libcdd
  The cddlib library is a C library for manipulating general convex
  polyhedra.  It supports converting between the system of linear
  inequalities representation and a vertices and extreme rays
  representation of a polyhedron, and also supports solving linear
  programming problems.
  .
- This package contains test programs.
+ This package contains example programs using libcdd, for example
+ cdd_both_reps, which computes minimal H- and V-representations
+ of a given convex polytope.
+
+Package: libcdd-test
+Depends: libcdd-tools, ${misc:Depends}
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
 
 Package: libcdd0d-dbg
 Architecture: any
