=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure-indep:
	rm -f doc/html.sty
	cd doc && latexmk -C

override_dh_auto_build-indep:
	cd doc && latexmk -pdf cddlibman.tex

override_dh_auto_clean:
	-cd doc && latexmk -C
	dh_auto_clean

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=libcdd0d-dbg
