## cddlib 094j

=== debian/changelog ===
cddlib (094j-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare Breaks: sagemath (<< 8.4~) for libcdd-tools to ensure
    testing migration together with sagemath 8.4.

 -- Tobias Hansen <thansen@debian.org>  Sat, 20 Oct 2018 11:38:09 +0200

cddlib (094j-1) experimental; urgency=medium

  [ Ximin Luo ]
  * Enforce no linking against GMP in the non-GMP variants.

  [ Julian Rüth ]
  * New upstream release. (Closes: #903578)
  * Remove cdd_both_reps program.
  * Install cddexec program in libcdd-tools.

  [ Tobias Hansen ]
  * Remove old dummy package libcdd-test and obsolete dbg package.
  * Switch to dh compat level 11.
  * Update watch file.

 -- Tobias Hansen <thansen@debian.org>  Sun, 30 Sep 2018 11:30:55 +0000
