=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>
-Homepage: http://www.inf.ethz.ch/personal/fukudak/cdd_home/
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev
+Homepage: https://github.com/cddlib/cddlib
+Build-Depends: debhelper (>= 11), libgmp-dev
 Build-Depends-Indep: latexmk, latex2html
 # latex2html is required due to html.sty.
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cddlib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=debian-science/packages/cddlib.git;a=summary
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/science-team/cddlib.git
+Vcs-Browser: https://salsa.debian.org/science-team/cddlib
 
 Package: libcdd-dev
 Section: libdevel
@@ -33,7 +33,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgmp-dev
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Description: Library for finding vertices of convex polytopes, runtime
+Description: Library for calculations with convex polytopes, runtime
  The cddlib library is a C library for manipulating general convex
  polyhedra.  It supports converting between the system of linear
  inequalities representation and a vertices and extreme rays
@@ -47,7 +47,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libcdd-doc
 Replaces: libcdd-test (<< 094h-1~)
-Breaks: libcdd-test (<< 094h-1~)
+Breaks: libcdd-test (<< 094h-1~), sagemath (<< 8.4~)
 Description: Programs using libcdd
  The cddlib library is a C library for manipulating general convex
  polyhedra.  It supports converting between the system of linear
@@ -58,31 +58,6 @@
  This package contains example programs using libcdd, for example
  cdd_both_reps, which computes minimal H- and V-representations
  of a given convex polytope.
-
-Package: libcdd-test
-Depends: libcdd-tools, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
-
-Package: libcdd0d-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends:
-    libcdd0d (= ${binary:Version}),
-    ${misc:Depends}
-Multi-Arch: same
-Description: debugging symbols for libcdd0d
- The cddlib library is a C library for manipulating general convex
- polyhedra.  It supports converting between the system of linear
- inequalities representation and a vertices and extreme rays
- representation of a polyhedron, and also supports solving linear
- programming problems.
- .
- This package contains the debugging symbols for libcdd0d.
 
 Package: libcdd-doc
 Architecture: all
@@ -98,4 +73,3 @@
  programming problems.
  .
  This package contains the cddlib reference manual.
-
