=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cddlib-$1\.tar\.gz/,uversionmangle=s/\.// \
  https://github.com/cddlib/cddlib/tags .*/v?(\d\S+)\.tar\.gz
