## cddlib 094l

=== debian/changelog ===
cddlib (094l-2) unstable; urgency=medium

  * Do not separate indep Build-Depends.

 -- Tobias Hansen <thansen@debian.org>  Sun, 06 Dec 2020 17:47:45 +0000

cddlib (094l-1) unstable; urgency=medium

  * New upstream release.
  * Install redcheck(_gmp) and scdd(_gmp) to /usr/bin (Closes: #580890)
  * Install pkgconfig file.
  * Bump dh-compat to 12 and Standards-Version.
  * Mark libcdd-doc as Multi-Arch: foreign.
  * Headers have moved from /usr/include/cdd to /usr/include/cddlib.
  * Create a symlink at /usr/inlude/cdd to cddlib for compatibility.

 -- Tobias Hansen <thansen@debian.org>  Sun, 06 Dec 2020 16:21:45 +0000
