=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>
 Homepage: https://github.com/cddlib/cddlib
-Build-Depends: debhelper (>= 11), libgmp-dev
-Build-Depends-Indep: latexmk, latex2html
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libgmp-dev, latexmk, latex2html
 # latex2html is required due to html.sty.
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/science-team/cddlib.git
 Vcs-Browser: https://salsa.debian.org/science-team/cddlib
 
@@ -47,7 +46,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libcdd-doc
 Replaces: libcdd-test (<< 094h-1~)
-Breaks: libcdd-test (<< 094h-1~), sagemath (<< 8.4~)
+Breaks: libcdd-test (<< 094h-1~)
 Description: Programs using libcdd
  The cddlib library is a C library for manipulating general convex
  polyhedra.  It supports converting between the system of linear
@@ -65,6 +64,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcdd-dev (<< 094g-3)
 Breaks: libcdd-dev (<< 094g-3)
+Multi-Arch: foreign
 Description: documentation for libcdd
  The cddlib library is a C library for manipulating general convex
  polyhedra.  It supports converting between the system of linear
