## cddlib 094m

=== debian/changelog ===
cddlib (094m-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062042

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 05:59:09 +0000

cddlib (094m-1) unstable; urgency=medium

  * New upstream release.
  * Move package to Debian Math Team.

 -- Tobias Hansen <thansen@debian.org>  Mon, 27 Dec 2021 23:39:19 +0100
