=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: cddlib
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>
 Homepage: https://github.com/cddlib/cddlib
-Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libgmp-dev, latexmk, latex2html
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 13), debhelper-compat (= 13), libgmp-dev, latexmk, latex2html
 # latex2html is required due to html.sty.
-Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/science-team/cddlib.git
-Vcs-Browser: https://salsa.debian.org/science-team/cddlib
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/math-team/cddlib.git
+Vcs-Browser: https://salsa.debian.org/math-team/cddlib
 
 Package: libcdd-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libgmp-dev, libcdd0d (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libcdd0t64 (= ${binary:Version})
 Suggests: libcdd-doc
 Multi-Arch: same
 Description: Library for finding vertices of convex polytopes, development
@@ -25,7 +25,11 @@
  .
  This package contains the cddlib development files.
 
-Package: libcdd0d
+Package: libcdd0t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libcdd0d
+Replaces: libcdd0d
+Breaks: libcdd0d (<< ${source:Version})
 Section: libs
 Architecture: any
 Conflicts: libcdd0
